[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLConnection.Handle

Low level handle used by the connection.

## Declaration

Source position: sqldb.pp line 157

`public property TSQLConnection.Handle : Pointer read GetHandle;`

## Description

Handle represents the low-level handle that the TSQLCOnnection component has received from the client library of the database. Under normal circumstances, this property must not be used.

Documentation generated on: Feb 26 2014